﻿@charset "utf-8";

/* CSS Document */
/*..........header...............*/
body,div,ul,li,a,img,h1,h2,h3,h4,input,h5,h6,form,span,dl,dt,dd ,input,p,form,label,td,tr,th,table,strong{
	padding:0;
	margin:0;
	font-size:12px;
	font-family:"宋体",SimSun;}
	

li{
	list-style-type:none;}
a{
	text-decoration:none; cursor:pointer;}

img,input{
	border:none 0;}
.clear{display:block;overflow:hidden;clear:both;height:0;line-height:0;font-size:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

*html .clearfix{height:1%;}

*+html .clearfix{min-height:1%;}

#header{ height:128px; background:#d80c18 url(../Images/top1.png) top right no-repeat; border-bottom:5px solid #c4a081;}
#headerwrap{ width:1260px; height:128px; margin:0 auto;}
#footer{ width:1114px; text-align:center; margin-top:160px; line-height:24px; color:#666; }
.dataTables_paginate a{margin:0 2px;}
.indexfooter {
    text-align:center; margin-top:20px; line-height:24px; color:#666;
}
.indexfooter .link{
    margin-bottom:10px;
}
.indexfooter .link a{
     color:#666;vertical-align:middle;margin-right:20px;
}
.indexfooter .link a:hover{
     color:#666;
}
.indexfooter .link a img{
     vertical-align:middle;
}

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #428bca;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #2a6496;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #428bca;
  border-color: #428bca;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.pager {
  padding-left: 0;
  margin: 20px 0;
  text-align: center;
  list-style: none;
}
.pager li {
  display: inline;
}
.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 15px;
}
.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
.pager .next > a,
.pager .next > span {
  float: right;
}
.pager .previous > a,
.pager .previous > span {
  float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
}
.noresult {
    /*border:1px solid #d80c18;*/
    padding:20px;
    text-align:center;
    margin-top:30px;
}
    .noresult p {
        font-size:14px;
        font-weight:bold;
    }

    /*********注释note********/
.divnote{ display:none; position:absolute; border:1px solid gray; width:300px; font-size:12px !important; font-family:宋体; background-color:White;}
.notetitle{display:inline-block; margin-bottom:-3px; margin-left:5px;}
.notepara{background-color:White; padding-left:3px; color:Black !important; font-weight:normal !important; line-height:20px; text-align:left; margin:0px;}
.inlinepic {
            height: 18px;
            vertical-align: middle;
        }

        .tablenote {
            font-size: 0.8em;
            text-align: left;
        }

        .picnote {
            font-size: 0.8em;
            text-align: left;
            font-style: italic;
        }
/*********显示部分前言简介********/
 .showpart {
            height:220px;
            overflow:hidden;
        }

  /*********标题和段落中的大小写字********/
p span.smallerfont {
    font-size:10px;
}
p span.smallfont {
    font-size:12px;
}
p span.normalfont {
    font-size:14px;
}
p span.bigfont {
    font-size:16px;
}
p span.biggerfont {
    font-size:18px;
}
